<bugID>304862<Summary>Show different RSS / feedview icon when there are multiple feeds to choose from</Summary><Description>The behaviour of the feedview icon in the URL bar is different depending on the
number of available feeds. This is as-designed, and results in a minimum number
of mouse clicks in order for a user to get to the feed (and bug 304679 was
marked WONTFIX accordingly.)

However, there's no indication to users that the behaviour of the button will be
different, which is important, as bug 304843 points out that the click response
will either be full-click (for single feeds) or on mouse down (for multiple
feeds, in order to bring up the drop-down menu from which a feed can be selected.)

This bug is for a new icon that represents multiple available feeds. It should
be as similar to the RSS icon as possible. I'd suggest trying to avoid just
adding a down arrow, as that 1) collides with our existing icon for a
livebookmark feed in WinXP, and 2) adds a drop-down arrow right beside the
drop-down arrow for the URL bar. Instead, perhaps we could get a cascade of 2 or
3 RSS icons from upper-left to bottom-right?</Description></bugID>